<div
    <?php echo e($attributes
            ->merge([
                'id' => $getId(),
            ], escape: false)
            ->merge($getExtraAttributes(), escape: false)); ?>

>
    <?php echo e($getChildComponentContainer()); ?>

</div>
<?php /**PATH /home/fonix-sa/Bureau/Fonix projects/tts-groupe/vendor/filament/infolists/resources/views/components/group.blade.php ENDPATH**/ ?>